<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Fraunces:opsz,wght@9..144,400;9..144,600&family=Poppins&family=Roboto:wght@100;400&display=swap"
        rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Radio Canada' rel='stylesheet'>
    <link rel="stylesheet" href="/screens/list_tour_page/tours_style.css">
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
    <title>Đồ án cuối kì</title>
</head>

<body>
    <header>
        <a href="/screens/home_page/home_page.html"><img class="logo" src="/assets/images/TAY logo.png" alt="logo"></a>
        <nav>
            <ul class="navbar">
                <li><a href="/screens/home_page/home_page.html">Trang Chủ</a></li>
                <li><a href="/screens/about_page/about_page.html">Về Chúng Tôi</a></li>
                <li><a href="/screens/list_tour_page/tours_page.html">Địa Điểm</a></li>
                <li><a href="/screens/contact_page/contact_page.html">Liên Hệ</a></li>
            </ul>
        </nav>
    </header>
    
    <div class="title">
        <h2>Danh Sách Địa Điểm</h2>
    </div>

    <div class="location-container">
        <div class="location-section" id="list"></div> 
    </div>
    

    <div class="footer">
        <div class="container">
            <p class="company">© 2023 Phát triển bởi công ty cổ phần TAY Travel</p>
        <ul class="contact">
            <li><a href=""><img class="fb-icon" src="/assets/icons/Icon-FacebookLogo.png"></img></a></li>
            <li><a href=""><img class="ins-icon" src="/assets/icons/Icon-InstagramLogo.png"></img></a></li>
            <li><a href=""><img class="linked-icon" src="/assets/icons/Icon-LinkedinLogo.png"></img></a></li>
        </ul>
        </div>
    </div>
    <script type="text/javascript" src="./tours_page.js" defer></script>

</body>

</html>